@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .flow_in_flex {
        .ttl05 {
            border-bottom: solid 1px #3fade2;
        }
    }

    .Aoboshi {
        font-family: "Aoboshi One", serif;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec01 {
            .layout_a .txtbox figure {
                text-align: end;
            }
        }

        .tp_sec04 {
            .layout_b .imgbox,
            .layout_a .imgbox {
                width: 50%;
            }

            .layout_b .txtbox {
                margin-left: 60px;
            }

            .layout_a .txtbox {
                margin-right: 60px;
            }
        }

        .tp_sec07 {
            .layout_a .imgbox {
                width: 55%;
            }

            .layout_a .txtbox {
                margin-right: 60px;
            }
        }

        .contact_parts .box {
            padding: 0 5%;
        }

        footer {
            .layout_c li {
                max-width: 200px;
            }
        }

        #main_visual .copy_text {
            width: 45%;
        }

        .footerUpper {
            .layout_b .imgbox {
                border-right: dashed 1px #fff;
                /* padding-right: 20px; */
                width: 50%;
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
        #main_visual .copy_text {
            width: 65%;
        }
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        #main_visual .copy_text {
            inset: 30% 0 0 15%;
        }

        #main_visual {
            height: 60vh;
        }

        .footerUpper {
            .layout_b .imgbox {
                border-right: none;
                border-bottom: dashed 1px #fff;
                /* padding-right: 20px; */
            }

            .layout_b .imgbox figure {
                margin-bottom: 20px;
            }

            .layout_b .txtbox {
                text-align: center;
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        #main_visual .copy_text {
            inset: 10% 0 0 0;
        }

        .h-logo {
            margin-left: 20px;
        }

        footer .layout_c {
            width: 50%;
        }
		
		.tp_sec04 {
			padding-bottom: 100px;
		}
    }
}
